## importlab 0.7

=== debian/changelog ===
importlab (0.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 13:38:28 +0000

importlab (0.7-2) unstable; urgency=low

  * Update VCS links

 -- Lev Borodin <faunris@gmail.com>  Tue, 31 May 2022 17:08:51 +0000

importlab (0.7-1) unstable; urgency=low

  * Initial release (Closes: #1009141)

 -- Lev Borodin <faunris@gmail.com>  Wed, 13 Apr 2022 08:37:40 +0000
