=== debian/control ===
Source: importlab
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Lev Borodin <faunris@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               help2man,
               python3-networkx,
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/importlab
Vcs-Git: https://salsa.debian.org/python-team/packages/importlab.git
Homepage: https://github.com/google/importlab

Package: python3-importlab
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Library to calculate Python dependency graphs
 Importlab is a library for Python that automatically infers dependencies
 and calculates a dependency graph. It can perform dependency ordering of
 a set of files, including cycle detection.
 .
 Importlab's main use case is to work with static analysis tools that
 process one file at a time, ensuring that a file's dependencies are
 analysed before it is.
