## importlab 0.8.1

=== debian/changelog ===
importlab (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 30 Mar 2024 21:29:14 -0300

importlab (0.8.1-1) experimental; urgency=medium

  * Rename branches according DEP-14
  * New upstream version 0.8.1
  * Update copyright year

 -- Lev Borodin <faunris@gmail.com>  Tue, 27 Feb 2024 22:48:16 +0200

importlab (0.8-1) experimental; urgency=medium

  * New upstream version 0.8
  * Remove applied patches
  * Bump Standards-Version to 4.6.2
  * Update copyright year

 -- Lev Borodin <faunris@gmail.com>  Tue, 23 May 2023 17:17:13 +0000
