=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=importlab
%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installman:
	PYTHONPATH=. help2man -n'A library to calculate python dependency graphs.' \
		debian/python3-importlab/usr/bin/importlab > importlab.1
