=== debian/tests/control ===
Tests: python3-importlab
Depends:
 python3-all,
 python3-importlab,
